What version of Java is supported?

What version of Java is supported?

I just download the Java patch update for the MCA SDK. What version of Java do I need installed on my PC?

publicaciones de 2 / 0 nuevos
Último envío
Para obtener más información sobre las optimizaciones del compilador, consulte el aviso sobre la optimización.

The MCA SDK Java interface was developed using Sun Microsystems JDK and requires a Java Runtime Environment (JRE) of v1.4.1 or later.

Deje un comentario

Por favor inicie sesión para agregar un comentario. ¿No es socio? Únase ya